.node--view-mode-full .field--name-body {
  padding-bottom: 2rem;
}
.node--view-mode-full .field--name-field-tags {
  margin-bottom: 2rem;
}
.node--view-mode-full .node__content > .links {
  margin-block: 1rem 4rem;
}
.node--view-mode-full .node__content > .links a {
  font-size: 1.25rem;
  font-weight: 700;
  border-bottom: 1px solid #41449f;
  padding-bottom: 0.25rem;
  margin-bottom: 0.25rem;
}
.node--view-mode-full .node--type-article__image {
  position: relative;
}
